@charset "utf-8";
/* CSS Document */
.title {
	font-size: 24px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
}
.body {font-size: 12px;
list-style-position:inside;
}
.sub {font-size: 10px;
	font-weight: bold;
}
.style2 {
	font-size: 14px;
	font-weight: bold;
}
.style4 {font-size: 12px}
a:link {
	color: #0099FF;
}

.bl {background: url(images/bl.gif) 0 100% no-repeat}
.br {background: url(images/br.gif) 100% 100% no-repeat}
.tl {background: url(images/tl.gif) 0 0 no-repeat}
.tr {background: url(images/tr.gif) 100% 0 no-repeat;}
 .b {background: url(images/dot.gif) 0 100% repeat-x}
.l {background: url(images/dot.gif) 0 0 repeat-y}
.r {background: url(images/dot.gif) 100% 0 repeat-y}
.t {background: url(images/dot.gif) 0 0 repeat-x; width: 400px}

body  {
	background:#FFFFFF;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}


#horizon {
	top: 40%;
	left: 0px;
	width: 100%;
	margin-top: -200px;
	text-align: center;
	position: absolute;
	background-image:url(images/bg.jpg);
	
   }
  
#mainContent {
	margin: 0 auto;
	width:800px;
	height:406px;
	text-align:left;
	background-image:url(images/bg.jpg);
}

#bookimg {
	position:absolute;
	top: -21px;
}

#text {
	position:relative;
	left:400px;
	width: 400px;
	overflow: visible;
	padding-top: 20px;
}

#contact {
	position:absolute;
	top: 450px;
	width: 365px;
}
#contacttxt {padding: 10px;}

#footer {
	position:absolute; 
	bottom:0;
	text-align:center;
	width:100%;
	left:0px;
}


